Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1888

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1888
Last Modified 05 Sep 2008 12:00:00
Published 18 Apr 2008 05:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1888

Summary

Cross-site scripting (XSS) vulnerability in Microsoft Windows SharePoint Services 2.0 allows remote attackers to inject arbitrary web script or HTML via the Picture Source (aka picture object source) field in the Rich Text Editor.

Vulnerable Systems

Application

  • Microsoft Sharepoint Server 2.0


References

XF - microsoft-sharepoint-picturesource-xss(41934)

BID - 28706

BUGTRAQ - 20080409 CAU-2008-0002: Microsoft Windows SharePoint Services PictureSource XSS


Last Updated: 27 May 2016 10:47:41